@charset "utf-8";

/* ===== Googleフォント ===== */
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500&family=Noto+Sans+JP:wght@400;500&display=swap');


/* ===== style.css ===== */
body {
	font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
    letter-spacing: 0.05em;
    color: #333;
            text-size-adjust: 100%;
 　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
 　　    -ms-text-size-adjust: 100%;/*EgdeMobile*/
 　　   -moz-text-size-adjust: 100%;/*firefox*/
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}

/* innerM */
.innerM {
    margin: 0 auto;
    max-width: 1000px;
    box-sizing: border-box;
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #7793AA;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 769px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}

/* -- margin -- */
.mb35 { margin-bottom: 35px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb150 { margin-bottom: 150px!important; }
@media screen and ( max-width: 768px ) {
    .sp_mt50 { margin-top: 50px!important; }

    .mb35 { margin-bottom: 15px!important; }
    .mb80 { margin-bottom: 27px!important; }
    .mb150 { margin-bottom: 111px!important; }
}


/*
	footer
*/
#footer{
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 99px;
    overflow: hidden;
    background: #EFEFEF;
}
.footer-area {
    max-width: 916px;
    margin: 0 auto;
    padding-bottom: 96px;
}
#footer .tittle {
    margin: 0 auto;
    width: 150px;
}
#footer .slider {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
#footer .slider li {
    margin: 35px 2.13% 0 0;
    width: 23.4%;
}
#footer .slider li:nth-child(4n) {
    margin-right: 0;
}
#footer .slider li:nth-child(1),
#footer .slider li:nth-child(2),
#footer .slider li:nth-child(3),
#footer .slider li:nth-child(4) {
    margin-top: 0;
}
#footer .slider a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #333;
    display: block;
}
#footer .slider img {
    margin-bottom: 12px;
}
.sns-link {
    width: 230px;
    margin: 0 auto;
    padding: 61px 0 21px;
    display: flex;
    justify-content: center;
}
.sns-link li {
    width: 34%;
    list-style: none;
    text-align: center;
}
.sns-link li img {
    position: relative;
}
.sns-link li:nth-child(1) img {
    left: -1px;
    width: 32px;
}
.sns-link li:nth-child(2) img {
    top: 4px;
    width: 24px;
}
.sns-link li:nth-child(3) img {
    top: 3px;
    left: -7px;
    width: 24px;
}
@media screen and ( max-width: 1066px ) {
    #footer{
        padding: 99px 15px 0;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    #footer{
        padding: 60px 15px 0;
    }
    .footer-area {
        width: 100%;
        padding-bottom: 46px;
        margin: 0;
    }
    #footer .tittle {
        width: 100px;
    }
    #footer .slider {
        margin-top: 40px;
    }
    #footer .slider li {
        margin: 0 2.6% 17px 0;
        width: 48.7%;
    }
    #footer .slider li:nth-child(2n) {
        margin-right: 0;
    }
    #footer .slider a {
        font-size: 11px;
    }
    #footer .slider img {
        margin-bottom: 2px;
    }
    .sns-link {
        width: 240px;
        padding: 19px 0 22px 28px;
    }
    .sns-link li:nth-child(1) img {
        left: -2px;
        width: 32px;
    }
    .sns-link li:nth-child(2) img {
        left: -4px;
        width: 24px;
    }
    .sns-link li:nth-child(3) img {
        top: 4px;
        left: -15px;
        width: 24px;
    }
    .footer-area small {
        font-size: 14px;
    }
}


/*
    contents
*/
/* -- h --*/
h2 {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #7793AA;
    padding-top: 85px;
    margin-bottom: 26px;
}
h2 span {
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    display: block;
    margin-bottom: 16px;
}
@media screen and ( max-width: 768px ) {
    h2 {
        font-size: 14px;
        padding-top: 53px;
        margin-bottom: 25px;
    }
    h2 span {
        font-size: 30px;
        margin-bottom: 6px;
    }
}


/* -- mv --*/
.mv {
    position: relative;
    z-index: 20;
}
.mv_mv {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 36px;
    background: #EEEEEE;
}
.mv_mv_logo {
    display: flex;
    align-items: center;
    padding: 20px;
    width: 32.2%;
    box-sizing: border-box;
}
.mv_mv_logo img {
    margin: 0 auto;
    max-width: 300px;
}
.mv_mv_img {
    width: 67.8%;
}
.mv_txt {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-bottom: 71px;
}
.mv_subtxt {
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin-bottom: 24px;
}
.mv_box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
.mv_box_img {
    width: 50%;
}
.mv_box_txtBox {
    color: #fff;
    position: relative;
    padding: 90px 51px 50px;
    width: 50%;
    box-sizing: border-box;
}
.mv_box_txtBox:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #889FB1;
    content: "";
    z-index: 10;
}
.mv_box_txtBox > * {
    position: relative;
    z-index: 20;
}
.mv_box_txtBox_titBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 22px;
}
.mv_box_txtBox_titBox_vol {
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    font-family: 'Barlow', sans-serif;
    line-height: 1;
    letter-spacing: 0.1em;
    width: 70px;
    height: 70px;
    padding-top: 13px;
    border: 1px solid #fff;
    border-radius: 50%;
    box-sizing: border-box;
}
.mv_box_txtBox_titBox_vol span {
    font-size: 22px;
    display: block;
    margin-top: 3px;
}
.mv_box_txtBox_titBox_tit {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
    width: calc(100% - 100px);
}
.mv_box_txtBox_titBox_tit span {
    font-weight: 400;
    font-size: 40px;
    font-family: 'Barlow', sans-serif;
    line-height: 1.25;
    letter-spacing: 0.05em;
    display: block;
    margin-bottom: 4px;
}
.mv_box_txtBox_txt {
    font-size: 15px;
}
@media screen and ( max-width: 1060px ) {
    .mv_box {
        display: block;
    }
    .mv_box_img {
        position: relative;
        margin: 0 auto;
        width: 58%;
        z-index: 20;
    }
    .mv_box_txtBox {
        padding: 14px 27px 35px 25px;
        width: 100%;
    }
    .mv_box_txtBox:after {
        top: -87px;
    }
    .mv_box_txtBox_titBox {
        margin-bottom: 11px;
    }
    .mv_box_txtBox_titBox_tit {
        font-size: 14px;
        margin-top: 4px;
        width: calc(100% - 90px);
    }
    .mv_box_txtBox_titBox_tit span {
        font-size: 30px;
        margin-bottom: -1px;
    }
    .mv_box_txtBox_txt {
        font-size: 15px;
    }
}
@media screen and ( max-width: 768px ) {
    .mv_mv {
        display: block;
        margin-bottom: 26px;
    }
    .mv_mv_logo {
        padding: 25px 15px 26px;
        width: 100%;
    }
    .mv_mv_logo img {
        margin-right: 0;
        max-width: 136px;
    }
    .mv_mv_img {
        width: 100%;
    }
    .mv_txt {
        font-size: 14px;
        margin-bottom: 41px;
    }
    .mv_subtxt {
        margin-bottom: 9px;
    }
    .mv_box {
        margin: 0 -25px;
    }
}


/* -- member --*/
#member {
    position: relative;
    padding-bottom: 80px;
    z-index: 10;
}
#member:after {
    position: absolute;
    top: -220px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #EFEFEF;
    content: "";
    z-index: 10;
}
#member > * {
    position: relative;
    z-index: 20;
}

/* boxMember */
.boxMember {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 80px;
    max-width: 1160px;
}
.boxMember > * {
    margin-right: 3.6%;
    width: 22.3%;
}
.boxMember > :nth-child(4n) {
    margin-right: 0;
}
.boxMember_img {
    margin: 0 auto 22px;
    max-width: 150px;
}
.boxMember_txtBox_name {
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.28;
    letter-spacing: 0.1em;
    color: #7793AA;
    margin-bottom: 20px;
}
.boxMember_txtBox_name span {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 7px;
}
.boxMember_txtBox_link {
    text-decoration: underline;
    line-height: 1.28;
    letter-spacing: 0.1em;
    margin-top: 8px;
}

/* boxLeader */
.boxLeader {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background: #fff;
}
.boxLeader_img {
    width: 42.9%;
}
.boxLeader_txtBox {
    margin-top: 5px;
    width: 51%;
}
.boxLeader_txtBox_tit {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: 0.1em;
    color: #7793AA;
    display: inline-block;
    margin-bottom: 16px;
    padding: 4px 7px 3px;
    border: 2px solid #7793AA;
}
.boxLeader_txtBox_affiliation {
    font-weight: 500;
    font-family: 'Barlow', sans-serif;
    line-height: 1.2;
    color: #7793AA;
    margin-bottom: 7px;
}
.boxLeader_txtBox_name {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: #7793AA;
    margin-bottom: 28px;
}
.boxLeader_txtBox_name span {
    font-size: 70%;
    margin-left: 6px;
}
.boxLeader_txtBox_txt {
    max-width: 470px;
}
@media screen and ( max-width: 768px ) {
    #member {
        padding-bottom: 49px;
    }
    #member:after {
        top: 0;
    }

    /* boxMember */
    .boxMember {
        margin-bottom: 50px;
    }
    .boxMember > * {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 0 29px;
        width: 100%;
    }
    .boxMember > :last-child {
        margin-bottom: 0;
    }
    .boxMember_img {
        margin: 0;
        max-width: 100px;
    }
    .boxMember_txtBox {
        margin-top: 3px;
        width: calc(100% - 115px);
    }
    .boxMember_txtBox_name {
        text-align: left;
        font-size: 18px;
        margin-bottom: 16px;
    }
    .boxMember_txtBox_txt {
        text-align: left;
        font-size: 12px;
        line-height: 1.5;
    }
    .boxMember_txtBox_link {
        margin-top: 10px;
    }

    /* boxLeader */
    .boxLeader {
        padding: 30px;
    }
    .boxLeader_img {
        width: 100%;
    }
    .boxLeader_txtBox {
        text-align: center;
        margin-top: 19px;
        width: 100%;
    }
    .boxLeader_txtBox_tit {
        font-size: 14px;
        margin-bottom: 10px;
        padding: 3px 7px 1px;
    }
    .boxLeader_txtBox_affiliation {
        font-size: 12px;
        margin-bottom: 8px;
    }
    .boxLeader_txtBox_name {
        margin-bottom: 17px;
    }
    .boxLeader_txtBox_txt {
        text-align: left;
        line-height: 1.5;
        max-width: none;
    }
}


/* -- index --*/
/* boxMap */
.boxMap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin: 0 auto 150px;
}
.boxMap:after {
    position: absolute;
    top: -15%;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 75%;
    background: url(../img/boxMap_bg.jpg) no-repeat center;
    background-size: 100% auto;
    content: "";
    z-index: 10;
}
.boxMap > * {
    position: relative;
    width: 20%;
    z-index: 20;
}
.boxMap a {
    text-align: center;
    color: #333;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}
.boxMap > :nth-child(1) a {
    top: 1px;
    left: -3px;
}
.boxMap > :nth-child(4) a {
    left: 2px;
}
.boxMap > :nth-child(5) a {
    left: 3px;
}
.boxMap_img {
    margin: 56.3% auto 13px;
    max-width: 75%;
}
.boxMap > *:nth-child(2n) .boxMap_img {
    margin-top: 0;
    order: 2;
}
.boxMap_txt {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.1;
    white-space: nowrap;
    margin-bottom: 8px;
    padding-left: 7px;
    width: 100%;
    box-sizing: border-box;
}
.boxMap > *:nth-child(2n) .boxMap_txt {
    margin: -28px 0 12px;
}
.boxMap_txt:before {
    display: inline-block;
    position: relative;
    top: 2px;
    left: -4px;
    width: 14px;
    height: 19px;
    background: url(../img/icon_pin.svg) no-repeat 0 0;
    background-size: 100% auto;
    content: "";
}
.boxMap_time {
    font-weight: 500;
    font-size: 12px;
    font-family: 'Barlow', sans-serif;
    line-height: 1.1;
    letter-spacing: 0.1em;
    width: 100%;
    padding-left: 2px;
    box-sizing: border-box;
}
@media screen and ( max-width: 768px ) {
    .boxMap {
        margin: 0 -25px 110px;
        padding: 0 25px;
    }
    .boxMap:after {
        top: -20%;
        width: 100%;
    }
    .boxMap > * {
        margin-right: -6.1%;
        width: 24.9%;
    }
    .boxMap > :nth-child(1) a {
        top: 0;
        left: 0;
    }
    .boxMap > :nth-child(4) a {
        left: 0;
    }
    .boxMap > :nth-child(5) a {
        left: 0;
    }
    .boxMap_img {
        margin: 150% auto 6px;
        max-width: 100%;
    }
    .boxMap > *:nth-child(2n) .boxMap_img {
        margin-top: 0;
        order: 2;
    }
    .boxMap_txt {
        font-size: 14px;
        min-height: 21px;
    }
    .boxMap > *:nth-child(2n) .boxMap_txt {
        margin: -2px 0 11px;
    }
    .boxMap > *:nth-child(2) .boxMap_txt {
        margin-left: -62%;
    }
    .boxMap > *:nth-child(4) .boxMap_txt {
        margin-left: -21%;
    }
    .boxMap_txt:before {
        top: 3px;
    }
    .boxMap_time {
        padding-left: 2px;
    }
}

/* - boxRoute - */
.boxRoute {
    margin-bottom: 146px;
}
/* img */
.boxRoute_startImg {
    position: relative;
    margin-bottom: 36px;
}
.boxRoute_startImg_txt {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.2;
    width: 270px;
    padding: 39px 15px 37px;
    background: #fff;
}
.boxRoute_startImg .boxRoute_startImg_txt {
    position: absolute;
    top: 0;
    left: 0;
}
.boxRoute_startImg_txt:before {
    display: inline-block;
    position: relative;
    top: 1px;
    width: 14px;
    height: 19px;
    margin-right: 10px;
    background: url(../img/icon_pin.svg) no-repeat 0 0;
    background-size: 100% auto;
    content: "";
}
.boxRoute_startImg_txt span {
    font-weight: 500;
    font-size: 16px;
    font-family: 'Barlow', sans-serif;
    line-height: 1.1;
    letter-spacing: 0.1em;
    display: inline-block;
    position: relative;
    top: 1px;
    padding-left: 58px;
}
.boxRoute_startImg_txt span:before {
    position: absolute;
    bottom: 3px;
    left: 8px;
    width: 40px;
    height: 1px;
    background: #333;
    content: "";
}
/* img01 */
.boxRoute_boxImg01 {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 150px;
}
.reverse.boxRoute_boxImg01 {
    flex-direction: row-reverse;
    margin-bottom: 80px;
}
.boxRoute_boxImg01 > :nth-child(1) {
    margin-right: 3.3%;
    width: 66.7%;
}
.reverse.boxRoute_boxImg01 > :nth-child(1) {
    margin-right: 0;
    margin-left: 3.3%;
}
.boxRoute_boxImg01 > :nth-child(2) {
    margin-top: 10.3%;
    width: 30%;
}
.reverse.boxRoute_boxImg01 > :nth-child(2) {
    margin-top: 8.3%;
}
.boxRoute_boxImg01 > :nth-child(2) > :nth-child(1) {
    margin-bottom: 11%;
}
.reverse.boxRoute_boxImg01 > :nth-child(2) > :nth-child(1) {
    margin-bottom: 14%;
}
.boxRoute_boxImg01_txt {
    text-align: center;
    font-size: 16px;
    margin-top: 36px;
}
/* img02 */
.boxRoute_boxImg02 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 150px;
    max-width: 1400px;
}
.boxRoute_boxImg02 > :nth-child(1) {
    margin-right: 2.85%;
    width: 25.7%;
}
.boxRoute_boxImg02 > :nth-child(2) {
    margin-right: 2.85%;
    width: 42.9%;
}
.boxRoute_boxImg02 > :nth-child(3) {
    width: 25.7%;
    align-self: flex-end;
}
/* img03 */
.boxRoute_boxImg03 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 80px;
}
.boxRoute_boxImg03 > * {
    margin: 0 4% 4% 0;
    width: 48%;
}
.boxRoute_boxImg03 > :nth-child(2n) {
    margin-right: 0;
}
.boxRoute_boxImg03 > :nth-last-child(2),
.boxRoute_boxImg03 > :last-child {
    margin-bottom: 0;
}
/* img04 */
.boxRoute_boxImg04 {
    margin-bottom: 80px;
}
.boxRoute_boxImg04 > :nth-child(1) {
    margin-bottom: 80px;
    width: 83.4%;
}
.boxRoute_boxImg04 > :nth-child(2) {
    width: 66.7%;
    margin-left: auto;
}
/* txt */
.boxRoute_txt {
    text-align: center;
    font-size: 16px;
    margin-bottom: 76px;
}
/* point */
.boxRoute_boxPoint_bubble {
    position: relative;
    padding: 15px;
    width: 350px;
    height: 350px;
}
.boxRoute_boxPoint_bubble:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/boxRoute_boxPoint_bubble_bg.png) no-repeat center;
    background-size: 100% auto;
    content: "";
    z-index: 10;
}
.boxRoute_boxPoint_bubble > * {
    position: relative;
    z-index: 20;
}
.boxRoute_boxPoint_bubble_img {
    margin: 0 auto 10px;
    padding: 26px 0 0 9%;
    max-width: 142px;
}
.boxRoute_boxPoint_bubble_txt {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: #7793AA;
    margin: 0 auto;
    max-width: 230px;
}
/* point01 */
.boxRoute_boxPoint01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}
:not(.reverse).boxRoute_boxPoint01 {
    flex-direction: row-reverse;
}
.reverse.boxRoute_boxPoint01 .boxRoute_boxPoint_bubble:after {
    transform: rotate(-180deg);
}
.boxRoute_boxPoint01_img {
    width: calc(100% - 400px);
}
.reverse.boxRoute_boxPoint01 .boxRoute_boxPoint_bubble_txt {
    max-width: 203px;
}
/* point02 */
.boxRoute_boxPoint02 {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 150px;
}
.boxRoute_boxPoint02 .boxRoute_boxPoint_bubble {
    margin: -14% 0px 0 -15px;
}
.boxRoute_boxPoint02 .boxRoute_boxPoint_bubble:after {
    transform: rotate(-45deg);
}
.boxRoute_boxPoint02 .boxRoute_boxPoint_bubble_txt {
    max-width: 190px;
}
.boxRoute_boxPoint02_img {
    margin-left: 4.6%;
    width: calc(100% - 600px);
    min-width: 300px;
}
/* point03 */
.boxRoute_boxPoint03 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-bottom: 76px;
}
.boxRoute_boxPoint03 .boxRoute_boxPoint_bubble {
    margin: 0 0 -71px -15px;
    align-self: flex-end;
}
.boxRoute_boxPoint03 .boxRoute_boxPoint_bubble:after {
    transform: rotate(45deg);
}
.boxRoute_boxPoint03 .boxRoute_boxPoint_bubble_txt {
    max-width: 190px;
}
.boxRoute_boxPoint03_boxImg {
    width: calc(100% - 400px);
}
.boxRoute_boxPoint03_boxImg_txt {
    text-align: center;
    font-size: 16px;
    margin-top: 35px;
}
/* point04 */
.boxRoute_boxPoint04 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -3px;
    margin-bottom: 78px;
}
.boxRoute_boxPoint04 .boxRoute_boxPoint_bubble {
    margin: 0 0 0 20px;
}
.boxRoute_boxPoint04 .boxRoute_boxPoint_bubble_txt {
    max-width: 190px;
}
.boxRoute_boxPoint04_img {
    margin-left: 1.7%;
    width: calc(100% - 600px);
    min-width: 280px;
}
/* slider */
.boxRoute_slider {
    margin-bottom: 150px;
}
.boxRoute_slider li {
    width: 435px;
}
/* - boxEnd - */
.boxEnd {
    color: #FFF;
    padding: 89px 0 160px;
    background: url(../img/boxEnd_bg.png) no-repeat center;
    background-size: cover;
}
.boxEnd h3 {
    text-align: center;
    font-size: 40px;
    letter-spacing: 0.2em;
    position: relative;
    left: 5px;
    margin-bottom: 48px;
}
.boxEnd_box {
    display: flex;
    flex-wrap: wrap;
}
.boxEnd_box > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 3.2% 39px 0;
    padding: 31px 40px 26px;
    width: 48.4%;
    background: rgba(136,159,177,0.2);
    box-sizing: border-box;
}
.boxEnd_box > :nth-child(2n) {
    margin-right: 0;
}
.boxEnd_box_img {
    width: 150px;
}
.boxEnd_box_txtBox {
    margin-top: 2px;
    width: calc(100% - 171px);
}
.boxEnd_box_txtBox_name {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
}
.boxEnd_box_txtBox_name span {
    font-size: 14px;
    line-height: 1.28;
    letter-spacing: 0.1em;
    display: block;
}
.boxEnd_box_txtBox_txt {
    font-size: 14px;
}
@media screen and ( max-width: 1450px ) {
    .boxRoute_boxImg02 {
        margin: 0 25px 150px;
        width: auto;
    }
}
@media screen and ( max-width: 950px ) {
    .boxEnd_box > * {
        position: relative;
    }
    .boxEnd_box_img {
        position: absolute;
        top: 14px;
        left: 25px;
        width: 100px;
    }
    .boxEnd_box_txtBox {
        margin-top: 0;
        width: 100%;
    }
    .boxEnd_box_txtBox_name {
        margin: 0 -20px 34px 105px;
    }
}
@media screen and ( max-width: 768px ) {
    .boxRoute {
        margin-bottom: 46px;
    }
    /* img */
    .boxRoute_startImg {
        margin: -30px -25px 15px;
        padding-top: 30px;
    }
    .type01.boxRoute_startImg {
        margin: -30px 0 15px;
    }
    .boxRoute_startImg_txt {
        margin-left: -25px;
        padding: 17px 15px 18px;
        width: 250px;
    }
    .boxRoute_startImg .boxRoute_startImg_txt {
        margin-left: 0;
    }
    .boxRoute_startImg_txt span {
        top: 1px;
        padding-left: 58px;
    }
    /* img01 */
    .boxRoute_boxImg01 {
        margin-bottom: 111px;
    }
    .reverse.boxRoute_boxImg01 {
        flex-direction: row-reverse;
        margin: 50px 0 46px;
    }
    .boxRoute_boxImg01 > :nth-child(1) {
        margin-right: 0;
        width: 100%;
    }
    .reverse.boxRoute_boxImg01 > :nth-child(1) {
        margin-left: 0;
    }
    .boxRoute_boxImg01 > :nth-child(2) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 1.8%;
        width: 100%;
    }
    .boxRoute_boxImg01 > :nth-child(2) > *{
        width: 49.2%;
    }
    .reverse.boxRoute_boxImg01 > :nth-child(2) {
        margin-top: 1.8%;
    }
    .boxRoute_boxImg01 > :nth-child(2) > :nth-child(1) {
        margin-bottom: 0;
    }
    .reverse.boxRoute_boxImg01 > :nth-child(2) > :nth-child(1) {
        margin-bottom: 0;
    }
    .boxRoute_boxImg01_txt {
        text-align: left;
        font-size: 14px;
        margin-top: 15px;
        width: 100%;
    }
    /* img02 */
    .boxRoute_boxImg02 {
        justify-content: space-between;
        margin: 0 0 111px;
    }
    .boxRoute_boxImg02 > :nth-child(1) {
        margin-right: 0;
        width: 49.2%;
    }
    .boxRoute_boxImg02 > :nth-child(2) {
        order: 3;
        margin: 1.6% 0 0;
        width: 100%;
    }
    .boxRoute_boxImg02 > :nth-child(3) {
        width: 49.2%;
    }
    .type01.boxRoute_boxImg02 > :nth-child(1) {
        order: 2;
        margin-right: 0;
        width: 49.2%;
    }
    .type01.boxRoute_boxImg02 > :nth-child(2) {
        order: 1;
        margin: 0 0 1.6%;
        width: 100%;
    }
    .type01.boxRoute_boxImg02 > :nth-child(3) {
        order: 3;
        width: 49.2%;
    }
    /* img03 */
    .boxRoute_boxImg03 {
        margin: 0 auto 50px;
    }
    .boxRoute_boxImg03 > * {
        margin: 0 1.6% 1.8% 0;
        width: 49.2%;
    }
    /* img04 */
    .boxRoute_boxImg04 {
        margin-bottom: 50px;
    }
    .boxRoute_boxImg04 > :nth-child(1) {
        margin-bottom: 50px;
        width: 100%;
    }
    .boxRoute_boxImg04 > :nth-child(2) {
        width: 100%;
    }
    /* txt */
    .boxRoute_txt {
        text-align: left;
        font-size: 14px;
        margin: 0 25px 45px;
    }
    .inner .boxRoute_txt {
        margin: 0 0 45px;
    }
    /* point */
    .boxRoute_boxPoint_bubble {
        margin-top: 28px;
        padding: 20px 15px;
        width: 100%;
        height: auto;
        border-radius: 10px;
        background: #EFEFEF;
    }
    .boxRoute_boxPoint_bubble:after {
        top: -18px;
        right: 0;
        margin: 0 auto;
        width: 22px;
        height: 20px;
        background: url(../img/boxRoute_boxPoint_bubble_bg_sp.svg) no-repeat 0 0;
        background-size: 100% auto;
    }
    .boxRoute_boxPoint_bubble > * {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .boxRoute_boxPoint_bubble_img {
        margin: 1px 0 0;
        padding: 0;
        max-width: 85px;
    }
    .boxRoute_boxPoint_bubble_txt {
        margin: 0;
        width: calc(100% - 100px);
        max-width: none;
        align-self: center;
    }
    .boxRoute_boxPoint_bubble_txt > p {
        display: inline;
    }
    /* point01 */
    .boxRoute_boxPoint01 {
        flex-direction: row-reverse;
        align-items: flex-start;
        margin-bottom: 49px;
    }
    :not(.reverse).boxRoute_boxPoint01 {
        flex-direction: row;
    }
    .reverse.boxRoute_boxPoint01 .boxRoute_boxPoint_bubble:after {
        transform: rotate(0);
    }
    .boxRoute_boxPoint01_img {
        width: 100%;
    }
    .reverse.boxRoute_boxPoint01 .boxRoute_boxPoint_bubble_txt {
        max-width: none;
    }
    /* point02 */
    .boxRoute_boxPoint02 {
        margin-bottom: 81px;
    }
    .boxRoute_boxPoint02 .boxRoute_boxPoint_bubble {
        margin: 0;
    }
    .boxRoute_boxPoint02 .boxRoute_boxPoint_bubble:after {
        transform: rotate(0);
    }
    .boxRoute_boxPoint02 .boxRoute_boxPoint_bubble_txt {
        max-width: none;
    }
    .boxRoute_boxPoint02_img {
        margin: 49px 0 0;
        width: 100%;
    }
    /* point03 */
    .boxRoute_boxPoint03 {
        margin-bottom: 27px;
    }
    .boxRoute_boxPoint03 .boxRoute_boxPoint_bubble {
        margin: 0;
    }
    .boxRoute_boxPoint03 .boxRoute_boxPoint_bubble:after {
        top: auto;
        bottom: -18px;
        transform: rotate(180deg);
    }
    .boxRoute_boxPoint03 .boxRoute_boxPoint_bubble_txt {
        max-width: none;
    }
    .boxRoute_boxPoint03_boxImg {
        margin-bottom: 46px;
        width: 100%;
    }
    .boxRoute_boxPoint03_boxImg_txt {
        text-align: left;
        font-size: 14px;
        margin-top: 17px;
    }
    /* point04 */
    .boxRoute_boxPoint04 {
        flex-wrap: wrap-reverse; 
        margin-top: 51px;
        margin-bottom: 50px;
    }
    .boxRoute_boxPoint04 .boxRoute_boxPoint_bubble {
        margin: 27px 0 0;
    }
    .boxRoute_boxPoint04 .boxRoute_boxPoint_bubble_txt {
        max-width: none;
    }
    .boxRoute_boxPoint04_img {
        margin-left: 0;
        width: 100%;
    }
    /* slider */
    .boxRoute_slider {
        margin-bottom: 52px;
    }
    .boxRoute_slider li {
        width: 217px;
    }
    /* - boxEnd - */
    .boxEnd {
        padding: 45px 0 48px;
        background: url(../img/boxEnd_bg_sp.png) no-repeat center;
        background-size: cover;
    }
    .boxEnd h3 {
        font-size: 20px;
        left: 2px;
        margin-bottom: 25px;
    }
    .boxEnd_box > * {
        margin: 0 0 21px;
        padding: 36px 30px 14px;
        width: 100%;
    }
    .boxEnd_box > :last-child {
        margin-bottom: 0;
    }
    .boxEnd_box_txtBox_name {
        font-size: 18px;
    }
    .boxEnd_box_txtBox_txt {
        line-height: 1.5;
    }
}


/* -- faq --*/
#faq {
    padding-bottom: 100px;
    background: #EFEFEF;
}
#faq h2 {
    padding-top: 106px;
}
/* - boxFaq - */
.boxFaq_img {
    width: 100px;
}
.boxFaq_txt {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
    position: relative;
    width: 100%;
    max-width: 700px;
    min-height: 80px;
    border-radius: 40px;
    background: #7793AA;
}
.boxFaq_txt > * {
    position: absolute;
    top: 50%;
    right: 30px;
    left: 75px;
    margin: 0 auto;
    transform: translateY(-50%);
}
.boxFaq dt,
.boxFaq dd {
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
}
.boxFaq dd {
    color: #7793AA;
    flex-direction: row-reverse;
    margin-bottom: 30px;
}
.boxFaq dd:last-child {
    margin-bottom: 0;
}
.boxFaq dt .boxFaq_txt {
    margin-left: 30px;
    position: relative;
    background: #889fb1;
}
.boxFaq dd .boxFaq_txt {
    margin-right: 30px;
    background: #fff;
}
.boxFaq dt .boxFaq_txt:before,
.boxFaq dd .boxFaq_txt:before {
    font-weight: 500;
    font-size: 24px;
    font-family: 'Barlow', sans-serif;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 40px;
    margin-top: 1px;
    content: "Q";
    transform: translateY(-50%);
}
.boxFaq dd .boxFaq_txt:before {
    content: "A";
}
.boxFaq dt .boxFaq_txt:after,
.boxFaq dd .boxFaq_txt:after {
    position: absolute;
    top: 50%;
    left: -10px;
    width: 20px;
    height: 20px;
    background: url(../img/boxFaq_txt_icon_dt.svg) no-repeat 0 0;
    background-size: 100% auto;
    content: "";
    transform: translateY(-50%);
}
.boxFaq dd .boxFaq_txt:after {
    right: -10px;
    left: auto;
    background: url(../img/boxFaq_txt_icon_dd.svg) no-repeat 0 0;
    background-size: 100% auto;
}
.boxFaq dd .boxFaq_txt > * {
    left: 81px;
}
@media screen and ( max-width: 1025px ) {
    .boxFaq_txt {
        border-radius: 20px;
    }
    .boxFaq_txt > * {
        position: static;
        padding: 27px 20px 27px 80px;
        transform: translateY(0);
    }
    .boxFaq dd {
        margin: 20px 0 30px;
    }
}
@media screen and ( max-width: 768px ) {
    #faq {
        padding-bottom: 51px;
    }
    #faq h2 {
        padding-top: 53px;
    }
    /* - boxFaq - */
    .boxFaq_img {
        width: 60px;
    }
    .boxFaq_txt {
        font-size: 14px;
        max-width: none;
        width: calc(100% - 75px);
        min-height: auto;
    }
    .boxFaq_txt > * {
        padding: 11px 20px 8px 52px;
    }
    .boxFaq dt,
    .boxFaq dd {
        justify-content: space-between;
    }
    .boxFaq dd {
        margin: 10px 0 30px;
    }
    .boxFaq dt .boxFaq_txt {
        margin-left: 0;
    }
    .boxFaq dd .boxFaq_txt {
        margin-right: 0;
    }
    .boxFaq dt .boxFaq_txt:before,
    .boxFaq dd .boxFaq_txt:before {
        font-size: 20px;
        left: 20px;
        margin-top: 1px;
    }
    .boxFaq dd .boxFaq_txt:after {
        right: -10px;
    }
}
@media screen and ( max-width: 415px ) {
    .boxFaq dd {
        align-items: flex-start;
    }
    .boxFaq dd .boxFaq_img {
        padding-top: 10px;
    }
    .boxFaq dd .boxFaq_txt:after {
        top: 30px;
        transform: translateY(0);
    }
}


/* -- thanks --*/
#thanks {
    color: #fff;
    padding-bottom: 150px;
    background: url(../img/thanks_bg.png) no-repeat center;
    background-size: cover;
}
#thanks h2 {
    color: #fff;
    margin-bottom: 56px;
    padding-top: 105px;
}
.boxThanks {
    display: flex;
    flex-wrap: wrap;
}
.boxThanks > * {
    margin-right: 2.45%;
    padding: 46px 40px 50px;
    width: 31.7%;
    background: rgba(136,159,177,0.9);
    box-sizing: border-box;
}
.boxThanks > :nth-child(3n) {
    margin-right: 0;
}
.boxThanks_subtit {
    text-align: center;
    font-weight: 500;
    margin-bottom: 15px;
}
.boxThanks_tit {
    text-align: center;
    font-family: 'Barlow', sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin-bottom: 26px;
    padding: 16px 0 15px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.boxThanks_txt {
    font-size: 16px;
    letter-spacing: 0.05em;
}
.boxThanks_txt a {
    text-decoration: underline;
    color: #fff;
}
@media screen and ( max-width: 900px ) {
    .boxThanks > * {
        margin: 0 0 20px;
        padding: 17px 25px 16px;
        width: 100%;
    }
    .boxThanks > :last-child {
        margin-bottom: 0;
    }
}
@media screen and ( max-width: 768px ) {
    #thanks {
        padding-bottom: 50px;
    }
    #thanks h2 {
        margin-bottom: 25px;
        padding-top: 54px;
    }
    .boxThanks > * {
        padding: 17px 25px 16px;
    }
    .boxThanks_subtit {
        font-size: 13px;
        margin-bottom: 6px;
    }
    .boxThanks_tit {
        font-size: 20px;
        margin-bottom: 16px;
        padding: 10px 0 15px;
    }
    .boxThanks_txt {
        font-size: 14px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02,
.fadeIn_item03,
.fadeIn_item04 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02,
.on.fadeIn_item03,
.on.fadeIn_item04 {
    transform: translateY(0); 
    opacity: 1;
}